<?php
session_start();

require "../../script_php/conexao.php";

$usuario = $_SESSION['usuario'];


$sql = "DELETE FROM etiquetas WHERE usuario_emit = '$usuario'";

mysqli_query($conexao, $sql);

header("Location: ../../etiquetas.php");